{
	"name": "database/connection/sqlite-gitea.json",
	"dbtype": "sqlite",
	"driver": "sqlite",
	"quote_sql": "reserved",
	"connection": [
		{
			"name": "sqlite3 demo-gitea-0.sqlite3",
			"host": "/Volumes/nc/nc-preference/demo-gitea-0",
			"mode": "ro",
			"password": ""
		}
	]
}
